TD {
	FONT-SIZE: 11px; COLOR: #171717; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
TABLE {
	FONT-SIZE: 11px; COLOR: #171717; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
A:link {
	FONT-SIZE: 11px; COLOR: #ff6600; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 11px; COLOR: #ff6600; TEXT-DECORATION: none
}
A:hover {
	COLOR: #171717; TEXT-DECORATION: none
}
.msgbox {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid; BACKGROUND-COLOR: #ffffcc
}
